List
Returns a paginated list of mirrored CXT orders with provider organizations expanded, filtering, sorting, pagination, and optional search. | (CxtOrderListFilters) -> (CxtOrderListRes)
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
sort_by
Field to sort by
Allowed values:
sort_order
Sort direction
Allowed values:
limit
Max items to return
page
Page number (1-indexed)
search
Search CXT order IDs.
filter_provider_org_id
Filter by provider org ID(s)
filter_integration_order_id
Filter by CXT's exact order ID
filter_mirrored_at_timestamp_gte
Filter mirrored_at_timestamp >= value
filter_mirrored_at_timestamp_lte
Filter mirrored_at_timestamp <= value
filter_created_at_timestamp_gte
Filter created_at_timestamp >= value
filter_created_at_timestamp_lte
Filter created_at_timestamp <= value
filter_updated_at_timestamp_gte
Filter updated_at_timestamp >= value
filter_updated_at_timestamp_lte
Filter updated_at_timestamp <= value
Response
Successful Response
items
total_count
Errors
422
Orders List V1request Unprocessable Entity Error

